Installing latest gtk+

I tried to install Adobe reader with following result;

[user myplace user]$ rpm -ivh AdobeReader_enu-7.0.8-1.i386.rpm
error: Failed dependencies:
gtk2 >= 2.4.0 is needed by AdobeReader_enu-7.0.8-1

I searched the available packages on my Mandrake 10 system.
Packages containing gtk2 in their name were numerous.
The Web is full of variations of gtk+2, which gtk+2 application do I

I THINK I need GTK+2.10.6 as per the following;

The instructions for installation were at;

I have 2 chances of making this work, neither are good.
Does anyone know where I can get an rpm file or a know of simpler way of
getting gtk+2.0 installed?
Apparently I also have to be careful not to erase gtk+1.x as other
applications on my system may need it.
I guess I have to alter path settings as well???
Is there an installation tutorial out there somewhere for newbies?

Installing the latest Adobe reader is becoming bigger than Ben Hur!

********NSW Fire Brigades Confidentiality Notice********

This electronic transmission, including any attachments, may 
contain information which is confidential and/or privileged. 
If you are not the intended recipient of this message, any 
dissemination, copying or action taken in reliance of its 
contents is strictly prohibited. If you have received 
this message in error, please notify the sender immediately.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]